<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Streda v plenárnom zasadnutí: rumunský prezident a klimatické zmeny</Title><Topic>Inštitúcie</Topic><PublicationDate>2007-02-01 - 12:40</PublicationDate><Photography href="20070201PHT02654" title="Rumunský prezident Traian Basescu" alt="Rumunský prezident Traian Basescu" ext="jpg" width="539" height="368">Rumunsko sa vrátilo do lona Európy</Photography><Chapo>

Prvý deň plenárnej schôdzi v Bruseli sa začal vystúpením rumunského prezidenta Traiana Băsesca, ktorého krajina len pred pár týždňami vstúpila do EÚ. Následne sa predstavitelia Komisie, Rady a politických skupín v Parlamente vyjadrili k opatreniam na boj proti klimatickým zmenám. Poslanci ďalej schválili zoznam členov jednotlivých výborov. Každý výbor si už onedlho zvolí svojho nového predsedu a štyroch podpredsedov.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Plenárnu schôdzu otvoril predseda Parlamentu Hans-Gert Pöttering a rumunského prezidenta privítal týmito slovami: "Trvalo 60 rokov, kým sa Rumunsko vrátilo do lona Európy". EÚ je dnes vďaka Bukurešti "politicky a kultúrne posilnená".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Rumunsko späť v Európe</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Prejavom rumunského prezidenta sa niesla najmä myšlienka "sme späť v Európe." Traian Băsescu však požiadal o väčšiu solidaritu a porozumenie medzi občanmi západnej a východnej Európy. Pripomenul, že hoci Parlament preklenul rozdelenie Európy, niektoré skupiny majú stále problém akceptovať Východoeurópanov ako rovnocenných občanov. Zároveň požiadal, aby členské štáty zrušili pracovné obmedzenia pre rumunských pracovníkov.</xhtml:span></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Pocta zavraždenému novinárovi</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Po prejave rumunského prezidenta si vzal slovo predseda EP Pöttering, aby vzdal hold prominentnému tureckému novinárovi arménskeho pôvodu. Nedávno zavraždený Hrant Dink sa venoval písaniu o tureckej histórii, čím si popudil viacero tureckých nacionalistov. Predseda EP zároveň pripomenul, že tento zločin odsúdil tak Parlament ako aj turecké orgány.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Klimatické zmeny sú realitou</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Dôležitosť problematiky klimatických zmien dokladuje aj skutočnosť, že sa k nej počas plenárneho zasadnutia vyjadrili všetky tri hlavné inštitúcie EÚ. Európsky komisár pre životné prostredie Stavros Dimas pred poslancami uviedol: "Odkaz od vedcov je jasný: klimatické zmeny už prebiehajú". Jedným z dôkazov je podľa komisára aj tohtoročná mierna zima. Pripomenul tiež oznámenie Komisie o klimatických zmenách, ktoré uzrelo svetlo sveta v januári. EÚ by podľa tohto dokumentu mala dosiahnuť, že globálne zvýšenie priemernej teploty nepresiahne predindustriálne úrovne o viac ako 2°C.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nemecký minister pre životné prostredie Sigmar Gabriel zastupoval v Parlamente Radu. Vo svojom vystúpení sa zmienil aj o probléme ako zlepšiť životy dvoch miliárd ľudí, ktorí nemajú prístup k elektrine a zároveň chrániť klímu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Aká je úloha EÚ vo svete?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nemecký poslanec Peter Liese zo skupiny ľudovcov a európskych demokratov považuje problém energetiky a ekológie za dve najväčšie výzvy ľudstva v 21. storočí. Jeho taliansky kolega zo skupiny socialistov Guido Sacconi zas podčiarkol, že EÚ musí byť koherentná pokiaľ ide o legislatívu, obchodovanie s emisiami alebo vplyv letectva na klimatické zmeny. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Rozpravu ukončil nemecký minister Gabriel, ktorý sa poslancov spýtal na miesto Európy vo svete ak Čína je pracovnou dielňou, India poskytovateľom služieb, Rusko benzínovou pumpou a Brazília farmou. Európania by podľa nemeckého ministra mali byť technikmi a inžiniermi.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Štvrtok v plenárnom zasadnutí</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Vo štvrtok pred poslancov vystúpi bulharský prezident Georgi Parvanov a poslanci budú hlasovať o uznesení za moratórium na trest smrti.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070201STO02642</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20070130IPR02598-SK" title="Správa tlačového oddelenia (anglicky)"><ANCHOR ID='2' FAMILY='IM-PRESS'>Rumunský prezident vystúpil v Parlamente (anglicky)</ANCHOR></Link><Link href="imp://IPR/20070130IPR02597-SK" title="Správa tlačového oddelenia"><ANCHOR ID='3' FAMILY='IM-PRESS'>Otvorenie zasadnutia/Nové zloženie výborov EP</ANCHOR></Link><Link href="imp://BRI/20070116BRI01971-SK" title="Najdôležitejšie body zasadnutia EP "><ANCHOR ID='4' FAMILY='IM-PRESS'>Najdôležitejšie body zasadnutia EP 31. januára - 1. februára 2007</ANCHOR></Link><Link href="/eplive/public/freetext_page_webstreaming/default/default_sk.htm" title="Naživo">Priamy prenos</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20070201PHT02654.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/eplive/public/freetext_page_webstreaming/default/default_sk.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070130IPR02598 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070130IPR02597 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070116BRI01971 FULL-TEXT NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>